/* 
    Document   : layout
    Created on : 29/10/2010, 9:05:19 AM
    Author     : Jason Fonseca
    Description:
        Purpose of the stylesheet follows.
*/

/* BODY
------------------------*/
body{
    background: #025FAC url(../images/background.jpg) no-repeat 50% 0;
}

/* STICKY FOOTERS
------------------------*/
html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 293px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -293px; /* negative value of footer height */
	height: 293px;
	clear:both;}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
/* HEADER
------------------------*/


/* MENU
------------------------*/
#menu{
    background: transparent url(../images/menu.png) no-repeat 0 0;
    height: 64px;
    width: 920px;
    padding: 0 20px;
    
    z-index: 65335;
}
#menu li{
    line-height: 64px;
    padding: 0 18px;
    display: inline;
    float: left;
}
#menu li a{
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    font-family: "proxima-nova-1", "proxima-nova-2";
    font-size: 15px;
    font-weight:600;
}
#menu li.active a{
    font-weight: bold;
}
ul.menu{
    list-style: none;
}

/* FOOTER
------------------------*/

#footer{
    background: transparent url(../images/footer.png) repeat-x 50% 0;

}
.content{
    padding-bottom: 45px;
}
#footer .footer{
    padding-top: 65px;
}
#footer h1{
    font-size: 12px;
    border-bottom: 1px dotted white;
    padding-bottom: 5px;
    text-transform: uppercase;
}
#sanscode{
    position: absolute;
    right: 0;
    bottom: -20px;
    opacity:0.5;
     filter: alpha(opacity = 50);
}
#sanscode a{
    display: block;
    width: 80px;
    height: 15px;
    background: transparent url(../images/sanscode.png) no-repeat 0 0;
    text-indent: -2000em;
}

/* CONTENT
---------------------------*/
.content, .footer {
    position: relative;
    padding-top: 30px;
}
#logo, #hero{
    padding-top: 228px;
}
#logo img{
    margin-left: 32px;
}
#menu_logo{
    position: absolute;
    top: 64px;
    left: 0;
}

/* PORTFOLIO
---------------------------*/
.portfolio ul.menu{
    padding-bottom: 38px;
}
.portfolio .menu li{
    line-height: 30px;
    height: 30px;
}
.portfolio .menu li a{
    display: block;
    border-bottom: 1px solid white;
}
.portfolio ul.imagebox{
    list-style: none;
}
.portfolio ul.imagebox li{
    float: left;
    width: 233px;
    height: 193px;
    margin-left: 0;
}
.portfolio .imagebox li a{
    display: block;
}
.portfolio{
    padding-bottom: 45px;
}

/* BOXES
-----------------------------*/
a.box{
/*    display:none;*/
    z-index: 100;
    overflow: hidden;
    font-weight:normal;
    text-decoration: none;
    color: #ccc;
    position: relative;
}
a.box .flash{
    position: absolute;
    bottom:0px;
    left:0px;
    z-index: 20;
    top:0;
    right:0;
}
a.box .info{
    background: url(../images/black75.png);
    position: absolute;
    bottom:0px;
    left:0px;
    z-index: 20;
    /*opacity:0.5;*/
    width:100%;
    display:none;
    font-size:12px;
    line-height:inherit;
}
a.box .pad{
    padding: 10px;
}
a.box .info h2{
    font-size: 24px;
    letter-spacing: -2px;
    margin: 0;
    padding: 0;
}
a.box .info p.name{
    margin-bottom: 5px;
    font-size:19px;
    font-weight:normal;
    color: white;
    line-height: 17px;
}
a.box .info p{
    line-height:normal;
    margin: 0;
    padding: 0;
}
/*SERVICES
------------------------------*/

/*#services ul li .text img{
    position: absolute;
    bottom: -20px;
    left: 30%;
}*/

#footer .footer_img{
    position: absolute;
bottom: 169px;
right: 145px;
}